Documentation Index

Fetch the complete documentation index at: https://support.jacquard.com/llms.txt

Use this file to discover all available pages before exploring further.

Get new batch information

Prev Next
Post
/v2/phraseex/bandit/campaigns/{campaign_id}/batch-trigger

Get new batch instructions including proportions for a campaign

Security
HTTP
Type bearer
Header parameters
Content-Type
string
Exampleapplication/json
Accept
string
Exampleapplication/json
Path parameters
campaign_id
stringRequired

(Required) Campaign Id

Examplead Ut
Body parameters
object
Example{ "campaign_id": "59807ed854b8891947e04303" }
Responses
200

OK

Headers
Content-Type
string
Exampleapplication/json
{
  "batch_size": 100,
  "batch_id": "G56U7821fr9",
  "batch_proportions": [
    {
      "language_variant_id": "59807ed854b8891947e04303",
      "text": "Check out these latest offers!",
      "number_of_recipients": 1024
    },
    {
      "language_variant_id": "59807ed854b8891947e04303",
      "text": "Check out these latest offers!",
      "number_of_recipients": 1024
    }
  ]
}
object